## python-oslo.service 1.31.8

=== debian/changelog ===
python-oslo.service (1.31.8-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Jan 2019 22:53:03 +0100

python-oslo.service (1.31.3-2) unstable; urgency=medium

  * Uploading to unstable.
  * Added procps as (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 08:04:17 +0000

python-oslo.service (1.31.3-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Building sphinx doc with Python 3.
  * Switched to pkgos-dh_auto_test.

 -- Thomas Goirand <zigo@debian.org>  Mon, 20 Aug 2018 12:21:36 +0200
