=== debian/control ===
Source: python-oslo.service
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 procps,
 python-babel,
 python-coverage,
 python-eventlet (>= 0.18.4),
 python-fixtures (>= 3.0.0),
 python-greenlet,
 python-hacking,
 python-mock (>= 2.0),
 python-monotonic (>= 0.6),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-oslosphinx (>= 2.5.0),
 python-oslotest (>= 1:3.2.0),
 python-paste,
 python-pastedeploy,
 python-requests (>= 2.14.2),
 python-routes,
 python-six (>= 1.9.0),
 python-stestr (>= 2.0.0),
 python-webob (>= 1.7.1),
 python3-babel,
 python3-eventlet (>= 0.18.4),
 python3-fixtures (>= 3.0.0),
 python3-greenlet,
 python3-hacking,
 python3-mock (>= 2.0),
 python3-monotonic (>= 0.6),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>= 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-paste,
 python3-pastedeploy,
 python3-requests (>= 2.14.2),
 python3-routes,
 python3-six (>= 1.9.0),
 python3-stestr (>= 2.0.0),
 python3-subunit,
 python3-webob (>= 1.7.1),
 subunit,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.service
Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.service.git
Homepage: https://github.com/openstack/oslo.service

Package: python-oslo.service
Architecture: all
Depends:
 procps,
 python-babel,
 python-eventlet (>= 0.18.4),
 python-monotonic (>= 0.6),
 python-oslo.concurrency (>= 3.25.0),
 python-oslo.config (>= 1:5.1.0),
 python-oslo.i18n (>= 3.15.3),
 python-oslo.log (>= 3.36.0),
 python-oslo.utils (>= 3.33.0),
 python-paste,
 python-pastedeploy,
 python-routes,
 python-six (>= 1.9.0),
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-oslo.service-doc,
Description: library for running OpenStack services - Python 2.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the Python 2.x module.

Package: python-oslo.service-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: library for running OpenStack services - doc
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the documentation.

Package: python3-oslo.service
Architecture: all
Depends:
 procps,
 python3-babel,
 python3-eventlet (>= 0.18.4),
 python3-monotonic (>= 0.6),
 python3-oslo.concurrency (>= 3.25.0),
 python3-oslo.config (>> 1:5.1.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-paste,
 python3-pastedeploy,
 python3-routes,
 python3-six (>= 1.9.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-oslo.service-doc,
Description: library for running OpenStack services - Python 3.x
 The oslo.service library provides a framework for managing long-running
 services in OpenStack projects.
 .
 Features include:
   * Creation and management of long running service processes and threads.
   * Periodic task management.
   * SSL configuration of services.
   * systemd notification support.
 .
 This package contains the Python 3.x module.
