## python-oslo.service 1.38.0

=== requirements.txt ===
--- 
+++ 
@@ -3,10 +3,12 @@
 # process, which may cause wedges in the gate later.
 
 WebOb>=1.7.1 # MIT
+debtcollector>=1.2.0 # Apache 2.0
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+fixtures>=3.0.0 # Apache-2.0/BSD
 greenlet>=0.4.10 # MIT
-monotonic>=0.6 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
+monotonic>=0.6;python_version<'3.3'  # Apache-2.0
+oslo.utils>=3.40.2 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
@@ -15,3 +17,4 @@
 PasteDeploy>=1.5.0 # MIT
 Routes>=2.3.1 # MIT
 Paste>=2.0.2 # MIT
+Yappi>=1.0 # MIT
