=== debian/changelog ===
python-oslo.service (1.38.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:05:03 +0200

python-oslo.service (1.38.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Thu, 21 Mar 2019 21:42:43 +0100
