=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
  Corey Bryant <corey.bryant@canonical.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 10),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -41,7 +41,7 @@
  python3-webob,
  python3-yappi,
  subunit,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.service
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.service.git
 Homepage: https://github.com/openstack/oslo.service
