## python-oslo.service 2.0.0

=== requirements.txt ===
--- 
+++ 
@@ -7,7 +7,6 @@
 eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
 fixtures>=3.0.0 # Apache-2.0/BSD
 greenlet>=0.4.10 # MIT
-monotonic>=0.6;python_version<'3.3'  # Apache-2.0
 oslo.utils>=3.40.2 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
