=== debian/changelog ===
python-oslo.service (2.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:02:55 -0400

python-oslo.service (1.41.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 03 Feb 2020 11:00:11 +0000

python-oslo.service (1.40.2-0ubuntu2) focal; urgency=medium

  * d/t/python-import: Ensure this test is py3-only.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 Dec 2019 13:21:03 -0500

python-oslo.service (1.40.2-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/p/*: Refresh/rebase.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:34:28 +0100

python-oslo.service (1.40.0-0ubuntu2) eoan; urgency=medium

  * d/control: Drop python3-yappi inline with d/patches.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Aug 2019 15:23:15 -0400

python-oslo.service (1.40.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 30 Jul 2019 15:48:44 -0400

python-oslo.service (1.39.0-0ubuntu3) eoan; urgency=medium

  * d/tests/*: Drop Python 2.7 tests.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jun 2019 14:20:13 -0400

python-oslo.service (1.39.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/tests/*: Restore python-import test and drop
    autopkgtest-pkg-python as it does not work with oslo packages.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 21 Jun 2019 10:23:58 -0400

python-oslo.service (1.39.0-0ubuntu1) eoan; urgency=medium

  * Merge from Debian experimental.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/rules: Run all unit tests.
    - d/t/python-ostestr: Run unit tests for dep8.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Use upstream release tarballs.
    - d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
      d/p/0002-Revert-Profile-Oslo-Service-processes.patch: 
      Revert changes to support profiling with yappi.
  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 07 Jun 2019 14:20:13 -0400

python-oslo.service (1.38.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * Revert changes to support profiling with yappi.

 -- James Page <james.page@ubuntu.com>  Tue, 12 Mar 2019 09:12:35 +0000

python-oslo.service (1.36.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.
  * d/tests/control: Drop use of needs-recommends.

 -- James Page <james.page@ubuntu.com>  Wed, 30 Jan 2019 14:24:55 +0000

python-oslo.service (1.33.0-0ubuntu2) disco; urgency=medium

  * d/tests/python-ostestr: Skip test_child_signal_sighup for Python 3 due to
    https://bugs.launchpad.net/bugs/1803731.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 16 Nov 2018 11:29:53 -0500

python-oslo.service (1.33.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Wed, 14 Nov 2018 15:27:19 +0000
