## python-oslo.service 2.1.1

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 WebOb>=1.7.1 # MIT
 debtcollector>=1.2.0 # Apache 2.0
-eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
+eventlet>=0.22.0,!=0.23.0,!=0.25.0 # MIT
 fixtures>=3.0.0 # Apache-2.0/BSD
 greenlet>=0.4.10 # MIT
 oslo.utils>=3.40.2 # Apache-2.0
