=== debian/control ===
--- 
+++ 
@@ -21,10 +21,9 @@
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.2.0),
  python3-doc8 (>= 0.6.0),
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.22.0),
  python3-fixtures (>= 3.0.0),
  python3-greenlet (>= 0.4.10),
- python3-hacking (>= 1.1.0),
  python3-mock (>= 2.0.0),
  python3-openstackdocstheme (>= 1.18.1),
  python3-oslo.concurrency (>= 3.25.0),
@@ -73,7 +72,7 @@
  procps,
  python3-babel,
  python3-debtcollector (>= 1.2.0),
- python3-eventlet (>= 0.18.2),
+ python3-eventlet (>= 0.22.0),
  python3-fixtures (>= 3.0.0),
  python3-greenlet (>= 0.4.10),
  python3-oslo.concurrency (>= 3.25.0),
