## python-oslo.service 2.4.0

=== debian/changelog ===
python-oslo.service (2.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 10:12:25 +0200

python-oslo.service (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Sep 2020 10:46:03 +0200

python-oslo.service (2.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Removed call to python3 setup.py compile_catalog, as it's failing.
  * Install using --in-tmp.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 21:37:46 +0200

python-oslo.service (2.1.2-1) unstable; urgency=medium

  * Run python3 setup.py compile_catalog before installing package, to make
    sure translations are installed.
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 Jul 2020 11:11:24 +0200

python-oslo.service (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 22:22:57 +0200

python-oslo.service (2.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 15:57:58 +0200
