## python-oslo.service 2.5.1

=== debian/changelog ===
python-oslo.service (2.5.1-3~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 08 Aug 2022 09:29:34 +0000

python-oslo.service (2.5.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 09:21:25 +0200

python-oslo.service (2.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions when satisfied in Bullseye.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 09:29:36 +0100
