## python-oslo.service 2.6.0

=== debian/changelog ===
python-oslo.service (2.6.0-0ubuntu1~cloud0) focal-xena; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 21 Jul 2021 20:21:10 +0000

python-oslo.service (2.6.0-0ubuntu1) impish; urgency=medium

  * New upstream release for OpenStack Xena.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 09:43:22 -0400
