## python-oslo.service 2.8.0

=== requirements.txt ===
--- 
+++ 
@@ -4,14 +4,13 @@
 
 WebOb>=1.7.1 # MIT
 debtcollector>=1.2.0 # Apache 2.0
-eventlet>=0.22.0,!=0.23.0,!=0.25.0 # MIT
+eventlet>=0.25.2 # MIT
 fixtures>=3.0.0 # Apache-2.0/BSD
-greenlet>=0.4.10 # MIT
+greenlet>=0.4.15 # MIT
 oslo.utils>=3.40.2 # Apache-2.0
 oslo.concurrency>=3.25.0 # Apache-2.0
 oslo.config>=5.1.0 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-six>=1.10.0 # MIT
 oslo.i18n>=3.15.3 # Apache-2.0
 PasteDeploy>=1.5.0 # MIT
 Routes>=2.3.1 # MIT
