=== debian/changelog ===
python-oslo.service (2.8.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 12 Jan 2022 14:55:56 -0500

python-oslo.service (2.7.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.
  * d/p/0001-Revert-Update-oslo.service-to-require-yappi-1.0-or-n.patch,
    d/p/0002-Revert-Profile-Oslo-Service-processes.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 15:46:22 -0500
